@charset "utf-8";
/* CSS Document */

.important-notice {
	width: 970px;
	margin: 10px auto 20px;
	font-size: 1.2em;
	line-height: 1.7;
    text-decoration: underline;
    text-align: center;
	border: 1px solid #E65550;
	padding: 0 1.5em;
}
.important-notice__list {
	text-align: left;
}
.important-notice__item {
	padding: 1em 0 1em 0;
}
.important-notice__item:not(:first-child) {
	border-top: 1px dotted #525252;
}
.important-notice__item .date {
	width: 7em;
	display: inline-block;
}

@media screen and (max-width: 740px) {
.important-notice {
	width: 96%;
}	
}